
Redmine - Patch #40211

Remove appveyor.yml

2024-02-08 12:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 6.0.0   

Description

The file appveyor.yml (source:trunk/appveyor.yml@22697) in the root directory, a configuration for a CI/CD service AppVeyor, is not

maintained for many years.

The latest version of Ruby described in the file is Ruby 2.2, so it must be unusable now and no one is using it.

Associated revisions

Revision 22702 - 2024-02-10 11:32 - Marius BĂLTEANU

Remove appveyor.yml (#40211).

Patch by Go MAEDA (maeda).

History

#1 - 2024-02-10 11:33 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee set to Marius BĂLTEANU

- Target version set to 6.0.0

Thanks!

Powered by TCPDF (www.tcpdf.org)

2024-04-28 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/22697/entry/trunk/appveyor.yml
https://www.appveyor.com/
http://www.tcpdf.org

